Journée des bioinformaticiens - Feature #1832

Création d'un site web sous Drupal
07/17/2012 05:42 PM - Sandra Dérozier

Status: Feedback Start date: 07/17/2012
Priority: Normal Due date: 12/31/2012
Assignee: Sandra Dérozier % Done: 75%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

But : créer un lie d'échange sur un site web Drupal.

Subtasks:
Feature # 1833: Création de la base de données Closed
Feature # 1834: Création du répertoire Closed
Feature # 1835: Choix du théme Closed
Feature # 1836: Mise en place d'un espace d'échange Feedback
Feature # 1866: Mise en place d'un forum Feedback
Feature # 1867: Mise en place d'un Wiki Feedback
Feature # 1837: Mise en place d'une fiche contact Resolved
Feature # 1859: Ajouter la date de la derniére mise a jour New
Feature # 1860: Visualisation des thématiques Closed
Feature # 1861: Ajouter la possibilité de renseigner des articles Closed
Feature # 1862: Ajouter la possibilité de renseigner des liens vers des sites web Closed
Feature # 1863: Elargir le choix des thématiques New
Feature # 1864: Elargir le choix des langages de programmation New
Feature # 1865: Ajouter la possibilité d'ajouter a la volée des thématiques et/ou langa... New
Feature # 1838: Mise en place d'une vue pour visualiser les fiches contact Closed
Feature # 1880: Retirer I'unité dans la vue Closed
Feature # 1881: Retirer le statut dans la vue Closed
Feature # 1882: Changement de mise en page Closed
Feature # 1868: Ajouter la possibilité de mettre une photo sur son profil et sur sa fic... Closed
History

#1 - 07/17/2012 08:49 PM - Sandra Dérozier

- Status changed from New to In Progress

#2 - 09/04/2012 03:50 PM - Sandra Dérozier

- Status changed from In Progress to Feedback
